Subject: Re: 15th Oct Shift
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 6 Oct 2016 05:19:23 +0530 (IST)

Found the email from Romesh. Ignore previous email. However still check for feasibility. 

From: "Pritish Nandi" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, 6 October, 2016 05:15:37 
Subject: Re: 15th Oct Shift 

Rama, 

I did not get any request for Romesh for morning shift. Please ask Romesh to drop a request going forward to me and Subir, cc'ing Deeksha. Also as Gaurav would be going on leaves so to manage weekend we would need you guys to do 12 hours shift. I am not sure if that is feasible to however would check all the possibility. 

Regards 
Pritish 

From: "Ramananda " <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 5 October, 2016 12:39:14 
Subject: 15th Oct Shift 

Hello Subir/Pritish! 

Since Romesh has requested Morning shift on 15th Oct and noticing Gaurav is on leave from this very date. I actually needed an off as well on this date (15th Oct) as I need to accompany my fiance in Meerut for her MPT Final year exam. So I am eager to do Night shift on this 15th Oct (9pm-6am) and 3pm-12am shift on 16th Oct ( Sun ). 

Please book this 15th Oct as night shift for me. I will confirm this by tomorrow morning while Pritish is in the office after I discuss this with my fiance. 

With Regards, 
MRSingh 

__________________________________________________________________________________________